using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class DelBrand : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            BLL.Models.MBrandMModels models = new BLL.Models.MBrandMModels();
            bool ret = models.DelBrand(id);// mss.AddClassinfo(modelclass);
            string jsons = string.Empty;
            if (ret)
            {

                jsons = "{success:'true'}";

            }
            else
            {

                jsons = "{success:'false'}";
            }
            Response.Write(jsons);

        }
    }
}